--- 
MYSQL: 
  hacklife: 
    hacklife: 
      - GRANT USAGE ON *.* TO 'hacklife'@'194.233.67.24' IDENTIFIED BY PASSWORD '*ACC0FFE1AD4D4295150C4A8DD9668A725868FAB4'
      - GRANT ALL PRIVILEGES ON `hacklife\_99new`.* TO 'hacklife'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'hacklife'@'localhost' IDENTIFIED BY PASSWORD '*ACC0FFE1AD4D4295150C4A8DD9668A725868FAB4'
      - GRANT ALL PRIVILEGES ON `hacklife\_99new`.* TO 'hacklife'@'localhost'
      - GRANT USAGE ON *.* TO 'hacklife'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*ACC0FFE1AD4D4295150C4A8DD9668A725868FAB4'
      - GRANT ALL PRIVILEGES ON `hacklife\_99new`.* TO 'hacklife'@'vmi656993.contaboserver.net'
    hacklife_99: 
      - GRANT USAGE ON *.* TO 'hacklife_99'@'194.233.67.24' IDENTIFIED BY PASSWORD '*D6C067014A54C1E6791FC8935E2D7D6CE1B2B74C'
      - GRANT ALL PRIVILEGES ON `hacklife\_99new`.* TO 'hacklife_99'@'194.233.67.24'
      - GRANT USAGE ON *.* TO 'hacklife_99'@'localhost' IDENTIFIED BY PASSWORD '*D6C067014A54C1E6791FC8935E2D7D6CE1B2B74C'
      - GRANT ALL PRIVILEGES ON `hacklife\_99new`.* TO 'hacklife_99'@'localhost'
      - GRANT USAGE ON *.* TO 'hacklife_99'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*D6C067014A54C1E6791FC8935E2D7D6CE1B2B74C'
      - GRANT ALL PRIVILEGES ON `hacklife\_99new`.* TO 'hacklife_99'@'vmi656993.contaboserver.net'
PGSQL: 
  hacklife: 
    hacklife: 
      - CREATE USER "hacklife" WITH PASSWORD E'md507678f67eba2401ab6407d5bcf1d70b4';
